/*-fonts-*/
/*@font-face {
    font-family: 'lato';
    src: url("../fonts/Lato-Regular.otf") format("opentype")
    url("../fonts/Lato-Regular.ttf") format("truetype")
    url("../fonts/Lato-Regular.eot") format("embedded-opentype")
    url("../fonts/Lato-Regular.woff") format("woff")
    url("../fonts/Lato-Regular.woff2") format("woff2")
}*/
h1, h2, h3, p, a {
  font-family: 'Open Sans', 'Arial', sans-serif;
}
h1 {
  font-size: 24px;
}
h1, h2, h3, a {
  color: #3294a6;
}
h3 a {
  text-decoration: none;
}
p {
  color: #534e45;
  font-size: 12pt;
  line-height: 1.6em;
}
body {
  overflow-x: hidden;
}
.wrap {
  /*width: 1180px;*/
  width: 1350px;
  max-width: 95%;
  display: block;
  margin: 0 auto;
}
.copywrap {
  margin: 20px auto;
  padding-bottom: 20px;
}
.spacer {
  width: 100%;
  height: 0;
  clear: both;
}
/*-menu-*/
.headerband {
  position: fixed;
  background-color:#fff;
  z-index:3;
}
.navband {
  width: 100%;
  background-color: #e0dfde;
  text-align: center;
  height: 58px;
  position: fixed;
  z-index: 4;
}
.mobile-menu-button {
  display: none;
}
.menu {
  padding: 0;
  margin: 0;
	displaY: flex;
	justify-content: space-between;
}
.menu li {
  display: inline-block;
  vertical-align: top;
}
.menu li ul {
  padding: 0;
  text-align: left;
  background-color: #e0dfde;
}
.menu li ul li {
  display: none;
}
.menu li:hover ul li {
  display: block;
}
.menu li a {
  display: block;
  text-decoration: none;
  padding: 20px 1vw;
  font-size: 14px;
  color: #555047;
  font-family: 'Open Sans', Arial, sans-serif;
}
.menu li ul li a {
  padding-top: 10px;
  padding-bottom:10px;
}
.menu li a:hover {
  background-color: rgba(0, 0, 0, 0.2);
}
.services {
  width: 165px!important;
}
.about {
  width: 130px!important;
}
/*-headerband-*/
.top-push {
  width: 100%;
  height: 58px;
}
.top-push-2 {
  width: 100%;
  height: 167px;
}
.headerband {
  border-top: 2px solid #3294a6;
  border-bottom: 2px solid #3294a6;
  width: 100%;
}
.logo {
  width: 400px;
  max-width: 100%;
  float: left;
}
.social, .headcontact {
  float: right;
  clear: right;
  margin: 90px 0 20px 0;
}
.social img {
  width: 50px;
}
.headcontact span {
  padding-left: 20px;
  padding-right: 10px;
  font-size: 22px;
  color: #555047;
  font-family: 'lato';
}
.headcontact span a {
  text-decoration: none;
  color: #3294a6;
}
/*-banner-*/
.banner {
  width: 100%;
  height: 20vw;
  min-height: 250px;
  background-image: url('../img/banner-trimmed.png');
  background-size: cover;
  position: relative;
  z-index: 1;
  margin-bottom: 15px;
  background-color: #000;
  filter: 
}
.banner .wrap {
	height: 20vw;
  min-height: 250px;
  position: relative;
}
.bannertext {
  position: absolute;
    width: 100%;
    /* top: 50%; */
    /* transform: translateY(-50%); */
    padding: 20px;
    width: 100%;
    background-color: rgba(50, 148, 166, 0.8);
    text-align: center;
    /* position: relative; */
    z-index: 2;
    bottom: 0;
	box-sizing: border-box;
}
.bannertext span {
  font-size: 46px;
  font-weight:600;
  color: #fff;
}
/*-bluebox-*/
.bluebox, .backgroundbox {
  color: #fff;
  text-align:center;
  display: inline-block;
  width: 34%;
  padding: 50px;
  box-sizing: border-box;
  margin:-.5%;
  padding-top:100px;
  margin-top:-50px;
  background-size: cover;
}
.bluebox h2, .bluebox p {
  color: #555047;
}
.bluebox h2 {
	font-size: 20px;
}
.backgroundbox h2, .backgroundbox p {
  color: #fff;
}
.b1 {
  background-color: #fff;
}
.b2 {
  background-color: #fff;
}
.b3 {
  background-color: #fff;
}
 .backgroundbox a {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  padding: 10px;
  border: 2px solid #fff;
  border-radius: 3px;
}
.bluebox a.button {
  display: inline-block;
  text-decoration: none;
  color: #555047;
  background-color: #9dccd4;
  padding: 10px 20px;
}
/*-main-*/
.copy-section {
  background-color: #fff;
  position: relative;
  z-index: 1;
  width: 100%;
}
.centre-copy {
  text-align: center;
}
.padding-image {
  display: inline-block;
  width: 29%;
  margin-right: 5%;
  text-align: center;
  vertical-align: top;
}
.padding-image img{
  max-height: 400px;
  padding-top: 10px;
}
.copy {
  display: inline-block;
  width: 63%;
  vertical-align: top;
  padding-right: 10px;
  box-sizing: border-box;
}
.sidebar-menu, .services-menu {
  display: inline-block;
  width: 40%;
}
.sidebar-menu ul {
  margin-right: 50px;
  padding-left: 0;
}
.sidebar-menu ul li, .sidebar-menu ul li ul li {
  list-style-type: none;
  background-color: #3294a6;
  margin-bottom: 2px;
}
.sidebar-menu ul li ul {
  padding-left: 20px;
}
.sidebar-menu ul li a {
  display: block;
  padding: 5px;
  width: 100%;
  box-sizing: border-box;
  color: #fff;
  text-decoration: none;
}
.ticks li {
  font-family:
  font-size: 12pt;
  color: #534e45;
  list-style-image: url('../img/tick.png');
}
.p1 {
  background-image: url('../img/background-tile-2.png');
}
.p2 {
  background-image: url('../img/background-tile-1.png');
}
.p3 {
  background-image: url('../img/background-tile-3.png');
}
/*-testimonials-*/
.testimonial-section {
  background-color: #e0dfde;
  padding-top: 40px;
  padding-bottom: 30px;
  margin-top: -10px;
  text-align: center;
}
.testimonial-section .wrap a {
  /*width: 20%;
  padding: 5%;*/
}
.testimonial-section .wrap a img {
  width: 100%;
}
/*-clientlist-*/
.client-section {
  width: 100%;
  background-color: #fff;
  border-top:  2px solid #3294a6;
  border-bottom:  2px solid #3294a6;
}
.client-section .wrap img {
  width: 8%;
  padding: 15px 1.8%;
}
.client-section .wrap img.bt {
	width: 15%;
}
.wide {
  width: 40%!important;
}
.blog-section {
  width: 100%;
  background-color: #e0dfde;
  padding: 30px 0;
}
.blog-post {
  background-color: #fff;
  margin:30px 3%;
  padding: 10px;
  display: inline-block;
  box-sizing: border-box;
  width: 41.5%;
  vertical-align: top;
}
.footer {
  background-color: #3294a6;
  padding: 30px 0;
}
.footer h3, .footer p, .footer a {
  color: #fff;
}
.footer .heading {
	color: #fff;
	font-size: 1.5em;
	font-weight: 600;
}
.footer-column {
  display: inline-block;
  width: 32%;
  vertical-align: top;
}
.footer ul {
  padding: 0;
}
.footer ul li {
  list-style-type: none;
  padding: 5px 0;
}
.footer a {
  text-decoration: none;
}
.footer a:hover {
  text-decoration: underline;
}
.copyright, .pinnacle {
  display: inline-block;
}
.copyright {
  padding-right: 50px;
}
/*-responsive-*/
@media screen and (max-width: 1058px) {
  .menu li a {
    padding:20px 0.8vw;
  }
  .services {
    width: 150px!important;
  }
  .about {
    width: 110px!important;
  }
}
/*-scroll-*/
.small-logo {
  height:100px!important;
  width: auto;
}
.remove {
  display: none;
}
.morepadding {
  margin-top:40px;
}
/*-landing pages-*/
.title-band {
  width: 100%;
  background-color: #e0dfde;
  padding: 1px 0;
}
.title-band .wrap h1 {
  color: #555047;
  margin: .5em 0;
}
.copy ul li {
  color: #534e45;
  line-height: 1.6;
}
.operators {
  width: 100%;
}
.white-tile {
  display: inline-block;
  background-color: #fff;
  box-sizing: border-box;
  width: 53%;
  padding: 20px;
  vertical-align: top;
}
.onpage-testimonial {
  width: 30%;
  margin: 25px 10% 25px 0
}
.address, .map, .form {
  display: inline-block;
  width:32%;
  vertical-align: top;
}
.map {
  box-sizing: border-box;
  padding-right:10px;
}
/* - blog-*/
.blog-background {
  background-color: #e0dfde;
  width: 100%;
  padding: 20px 0;
}
.content-area {
  box-sizing: border-box;
  display: inline-block;
  width: 65%;
  margin: 20px 4% 20px 0;
  vertical-align: top;
}
article {
  padding: 20px;
  margin-bottom: 20px;
  background-color: #fff;
}
.sidebar {
  box-sizing: border-box;
  padding: 20px;
  display: inline-block;
  width: 30%;
  margin: 20px 0;
  background-color: #fff;
  vertical-align: top;
}
.entry-footer {
  display: none;
}
.more-link {
  margin-top:10px;
  display: inline-block;
  background-color: #3294a6;
  padding:5px;
  color: #fff;
  text-decoration: none;
}
h2.entry-title a {
  text-decoration: none;
}
.sidebar ul li {
  list-style-type: none;
}
.sidebar ul li a {
  text-decoration: none;
}
/*team page*/
.meet-the-team {
  color: #fff;
  background-color: #3294a6;
  display: inline-block;
  padding: 5px;
  text-decoration: none;
}
.team-member {
  display: inline-block;
  width: 45%;
  margin: 15px 2.4%;
  background-color: #fff;
  box-sizing: border-box;
  padding:15px;
}
.team {
  width: 80px;
  margin:  0;
}
.name {
  display: inline-block;
  margin-top: 30px;
  vertical-align: top;
  color: #555047;
  padding-left: 20px;
}
.team-push {
  width: 100%;
  height: 50px;
}
/*homepage fixes-*/
.form-homepage {
  margin-top: 10px;
  width: 36.5%;
  display: inline-block;
}

/*-responsive-*/
@media screen and (max-width:910px) {
  .bluebox, .backgroundbox {
    width: 100%;
    margin: 0;
    padding-top: 50px;
  }
  .address, .map {
    width: 49%;
  }
  .form {
    width: 100%;
  }
}

@media screen and (min-width: 841px) {
  .slicknav_menu {
    display: none;
  }
}
@media screen and (max-width: 840px) {
  .services, .about {
    width: 100%!important;
  }
  .js #menu {
    display: none;
  }
  .navband, .headerband {
    height: auto;
    position: relative;
  }
  .top-push, .top-push-2 {
    display: none;
  }
    .banner, .bannertext {
    display: none;
  }
  .sidebar-menu, .padding-image, .form-homepage {
    display: none!important;
  }
  .copy {
    width: 100%;
	padding-right: 0;
  }
  .content-area, .sidebar {
    width: 100%;
  }
}
@media screen and (max-width: 700px) {
  .headcontact, .morepadding {
    margin-top:0;
  }
  .logo, .social, .headcontact {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .team-member {
    width: 95%;
  }
  .team-push {
    height: 0;
  }
  .onpage-testimonial {
    display: none!important;
  }
  .white-tile {
    width: 100%;
    margin: 10px 0;
  }
}
@media screen and (max-width: 550px) {
  .address, .map, .form {
    width: 100%;
  }
  .social {
    margin-top: 0;
  }
  .testimonial-section .wrap a {
    box-sizing: border-box;
    width: 100%;
  }
  .testimonial-section .wrap a img {
    width: 80%;
  }
  .blog-post {
    box-sizing: border-box;
    width: 90%;
  }
  .footer-column {
    box-sizing: border-box;
    width: 100%;
  }
  .client-section .wrap img {
	width: 24%;
	box-sizing: border-box;
}
.client-section .wrap img.wide,
.client-section .wrap img.bt {
	width: 48%;
}
}

.onpage-testimonial, .white-tile {
  display: inline-block;
  vertical-align:middle;
}
a.standard {
  display: inline;
  border: 0;
  padding: 0;
}

/* - graphs - */
.saving-you-money {
  background-color: #e0dfde;
  padding: 20px 0;
}
.saving-you-money .copy h2 {
  color: #555047;
}
.saving-you-money .copy {
  box-sizing: border-box;
  padding-right: 30px;
  width: 49%;
}
.graphs {
  display: inline-block;
  box-sizing: border-box;
  width: 49%;
  text-align: right;
}
.graphs img {
  box-sizing: border-box;
  max-width: 49%;
  padding-left: 20px;
}
.saving-you-money .copy ul {
  padding: 0;
}
.saving-you-money .copy ul li {
  list-style-type: none;
}
.saving-you-money .copy ul li .square{
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 10px;
}
.saving-you-money .copy ul li:first-child .square {
  background-color: #979796;
}
.saving-you-money .copy ul li:last-child .square {
  background-color: #499ead;
}
@media screen and (max-width: 780px) {
  .graphs {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .graphs img {
    padding: 0 10px;
  }
  .saving-you-money .copy {
    width: 100%;
    padding: 0;
  }
}
@media screen and (max-width: 450px) {
  .graphs img {
    width: 100%;
  }
}
.left-of-video {
  display: inline-block;
  box-sizing: border-box;
  width: calc(100% - 570px);
  vertical-align: top;
}
.left-of-video img {
  width: 159px;
  vertical-align: top;
}
.left-of-video-copy {
  width: calc(100% - 165px);
  box-sizing: border-box;
  display: inline-block;
  padding: 0 10px;
  vertical-align: top;
}
.newvideo {
  display: inline-block;
  box-sizing: border-box;
  width: 560px;
  max-width: 100%;
  vertical-align: top;
}
.newvideo iframe {
  width: 100%;
  /*margin-left: 50px;*/
  height: 315px;
}
@media screen and (max-width: 1058px) {
  .newvideo {
    display: block;
    margin: 10px auto;
  }
  .left-of-video {
    width: 100%;
  }
}
.quote {
  text-align: center;
  padding: 20px 0 40px 0;
}
.quote h2 {
  color: #555047;
}
.quote a {
  display: inline-block;
  font-size: 22px;
  color: #fff;
  background-color: #3294a6;
  padding: 10px 15px;
  text-decoration: none;
}
.flex .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.flex .wrap a:first-child {
	width: 38%;
	display: inline-block;
}
.flex .wrap a:last-child {
	width: 58%;
	display: inline-block;
}
.flex .wrap img {
	width: 100%;
	box-sizing: border-box;
	padding: 25px 0 15px!important;
}
@media (max-width: 750px) {
	.flex .wrap a:first-child,
	.flex .wrap a:last-child {
		width: 100%;
	}
}

/* - case studies */
.case-study-flex {
	displaY: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.case-study-flex a {
	displaY: inline-block;
	position: relative;
	width: calc(25% - 10px);
	margin: 10px 0;
	background-size: cover;
	background-position: center center;
}
@media(max-width: 840px) {
	.case-study-flex a {
		width: calc(50% - 10px);
	}
	.case-study-flex a .inner .filter {
		opacity: 1!important;
	}
}
@media(max-width: 540px) {
	.case-study-flex a {
		width: 100%;
	}
	
}
.case-study-flex a .inner {
	padding-top: 55%;
}
.case-study-flex a .inner .filter {
	opacity: 0;
	transition: .3s;
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.6);
}
.case-study-flex a:hover .inner .filter {
	opacity: 1;
	transition: .3s;
}
.case-study-flex a .inner .filter span {
	position: absolute;
	text-align: center;
	top: 50%;
	left: 50%;
	width: 80%;
	transform: translate(-50%,-50%);
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	color: white;
}
.copy img {
	max-width: 100%;
}
.headcontact {
	margin-top: 10px;
}
.headcontact ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: right;
	padding-right: 20px;
}
.headcontact ul li {
	display: inline-block;
}
.headcontact ul li a {
	displaY: inline-block;
	width: 50px;
	height: 45px;
}
.headcontact ul li a img {
	filter: #3294a6;
	width: 50px;
	height: 45px;
}
@media (max-width: 700px) {
	.headcontact ul {
		text-align: center;
		margin: -20px auto 10px auto;
	}
}
@media(min-width: 700px) {
	.headerband .wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
}
/* - client section - */
.wrap.centred {
	text-align: center;
	margin: 50px auto;
}
.wrap.centred .client-flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	
}
.wrap.centred .client-flex .image-container {
	position: relative;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: 5px 0;
	width: 15%;
}
.wrap.centred .client-flex .image-container .inner {
	padding-top: 60%;
}
@media(max-width: 700px) {
	.wrap.centred .client-flex .image-container {
		width: 40%;
	}
}

